Bug 123102 - RFE: make all docs available in sub-page
RFE: make all docs available in sub-page
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn320
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Fanny Augustin
https://rhn.redhat.com/help/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-12 11:06 EDT by Patrick C. F. Ernzer
Modified: 2015-06-25 20:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 20:35:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2004-05-12 11:06:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en-us) AppleWebKit/124 (KHTML, like Gecko) Safari/125.1

Description of problem:
While it is good that we do not confuse users by showing documentation to products they have no entitlement for under <https://rhn.redhat.com/help/>, some users like to browse the documentation as part of their purchasing decision process. As such we should have a link 'All RHN Documentation' or even better ''Documentation of RHN Products you have no entitleent for'

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. go to https://rhn.redhat.com/help/
2. do not log in or log in with a login that does not have a Satellite entitlement for example
3. look at the list of docs
    

Actual Results:  Satellite Guide is not visible, no link to a sub page as described below
https://rhn.redhat.com/help/satellite/ can not be accessed by entering the URL directly either

Expected Results:  a link 'All RHN Documentation' or even better ''Documentation of RHN Products you have no entitleent for' pointing to another page which does contain the documentation

Additional info:

this way we keep user confusion to a minimum and everybody can RTFM
Comment 1 Robin Norwood 2005-09-30 20:35:00 EDT
We've made all the docs unified no, so this no longer applies.

Note You need to log in before you can comment on or make changes to this bug.